Posted in General

Older technologies

We had a strange issue. For some reason an existing application uses Cold Fusion 4.5, which was released in 1998. Cold Fusion 4.5 has Java Interop, but its JVM was 1.2.1. We had to call a web service over JMS (SOAP/JMS). As back in 1998, we didn’t have Web Services, we decided to use Java Interop to do our web service communication for us. Some how Cold Fusion allowed to execute JVM 1.5.x but not 1.6.x, we were happy as it was more than 1.4.x.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s